Bug 72220 - tabbing in gnomeDruid a bit odd
Summary: tabbing in gnomeDruid a bit odd
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libgnomeui   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks: 67218 70387 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-22 02:49 UTC by Adrian Likins
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 04:24:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2002-08-22 02:49:07 UTC
tabbing around a gnome druid dialog is kind of odd
and incomplete. There are many widgets you cant
get to at all, and the order seems odd.

For an example, in up2date, the first screen
doesnt support tabbing at all, and other screens
never let you get to the "Forward" button. 


see bug #70387

Comment 1 Havoc Pennington 2003-01-13 04:24:03 UTC
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103340


Note You need to log in before you can comment on or make changes to this bug.